a {text-decoration:none}
a:link {color:black}      /* unvisited link */
a:visited {color:black}  /* visited link */
a:hover {color:blue}  /* mouse over link */
a:active {color:black}  /* selected link */

body {
  background-color: #FFFFFF;
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
}

h1 {
  font-family: Optima, sans-serif;
  font-size: 200%;
  text-align: center;
}

code {
  font-family: Courier, Courier New, monospace;
}

span.family-name {
}

span.project-name {
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  color: #A92666;
}

span.date {
  color: #C9480B;
}

em.stress {
  color: #C9480B;
}

div.author-list {
  text-align: justify;
  font-size: 120%;
}

a[href] {
  text-decoration: inherit
}

a[href].institution {
  font-size: 120%;
}

img.discreet {
  border-width: 0px;
}

img.float-right {
  float: right;
  clear: right;
}

p {
  text-indent: 4em;
  text-align: justify;  
}

li {
  text-align: justify;
  margin-bottom: 0.5em;
  margin-top: 0.5em
}

pre.listing {
  margin-left: 4em;
  color: #002030;
}

pre {
  text-indent: 0em;
}

div.important-remark {
  background-color: #FFE0E0;
  border-width: thin;
  border-color: black;
  border-style: solid;
  padding: 0.5em;
  text-align: justify
}

div.answer {
  padding: 0.25em;
  margin-left: 2em;
  font-family: serif;
  font-style: italic
}

a.email-link {
  color:  #A92666;
}
